Bug 431847 - Kernel panic (in IPv6?) during Fedora 9 Alpha 1 Install
Kernel panic (in IPv6?) during Fedora 9 Alpha 1 Install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-07 06:29 EST by Ben McCann
Modified: 2008-08-12 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-12 18:59:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot of kernel panic taken from VMWARE console (14.51 KB, image/png)
2008-02-07 06:31 EST, Ben McCann
no flags Details

  None (edit)
Description Ben McCann 2008-02-07 06:29:36 EST
Description of problem:

Kernel panic in (apparently) IPv6 network stack during installation onto a
VMWARE virtual machine configured with NAT networking. I'll attach a screen shot
but, unfortunately, some of the kernel oops is truncated.

Version-Release number of selected component (if applicable):

Fedora 9 Alpha 1 Live CD

How reproducible:

Hit this on 2 of 4 boots of the Live CD.


Steps to Reproduce:
1. Configure VMWARE virtual machine with NAT networking (which may not be
important).
2. Boot live CD into virtual machine.
3. Kernel sometimes panics after boot completes and login prompt is presented.
  
Actual results:


Expected results:


Additional info:

Due a separate vmware bug in the graphical installer, the install fortunately
stays in text mode. Otherwise I bet the result would be a hung install.
Comment 1 Ben McCann 2008-02-07 06:31:07 EST
Created attachment 294200 [details]
Screen shot of kernel panic taken from VMWARE console
Comment 2 Bug Zapper 2008-05-14 01:03:33 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Dave Jones 2008-06-30 16:10:42 EDT
reproducable with the final release & latest updates ?
Comment 4 petrosyan 2008-08-12 18:59:06 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.